
/*!
\file
This file includes versioning information.
The data is shared between Qt and Windows-specific compilation tasks.
*/

#ifndef VERSION_H
#define VERSION_H

#define VER_FILEVERSION             1,0,0,0
#define VER_FILEVERSION_STR         "1.0"

#define VER_PRODUCTVERSION          VER_FILEVERSION
#define VER_PRODUCTVERSION_STR      VER_FILEVERSION_STR

#define VER_COMPANYNAME_STR         "Florian Schaukowitsch"
#define VER_FILEDESCRIPTION_STR     "VoxelBlur - a depth-of-field volume renderer"
#define VER_INTERNALNAME_STR        "VoxelBlur executable"
#define VER_LEGALCOPYRIGHT_STR      "(C) Florian Schaukowitsch"
//#define VER_LEGALTRADEMARKS1_STR    "All Rights Reserved"
//#define VER_LEGALTRADEMARKS2_STR    VER_LEGALTRADEMARKS1_STR
#define VER_ORIGINALFILENAME_STR    "VoxelBlur.exe"
#define VER_PRODUCTNAME_STR         "VoxelBlur"

#define VER_COMPANYDOMAIN_STR       "www.tuwien.ac.at"

#endif // VERSION_H
